@-webkit-keyframes "blink" {
	50% {
		background-color: transparent;
	}
}
 __caret__ {
	white-space: nowrap;
	font-size: 0px;
}

__caret__::after {
  content: '';
  height: 1em;
  width: 0.15em;
	font-size: initial;
  background-color: aqua;
  mix-blend-mode: difference;
  position: absolute;
  -webkit-animation: 1s blink step-end infinite;
}
